## DROP DBPROC[EDURE]-Anweisung (drop_dbproc_statement)

Die DROP DBPROC[EDURE]-Anweisung (drop_dbproc_statement) löscht eine Datenbankprozedur.

### Syntax

<drop_dbproc_statement> ::= DROP DBPROC[EDURE] <dbproc_name>

### Beispiele

SQL-Tutorial, Datenbankprozeduren

### Erläuterung

Wenn im Datenbankprozedurnamen kein Schema angegeben ist, wird implizit das aktuelle Schema angenommen.

Der aktuelle Benutzer muss Eigentümer der Datenbankprozedur sein oder das DROPIN-Privileg für das Schema besitzen, dem die Datenbankprozedur zugeordnet ist.

Die Metadaten der Datenbankprozedur werden gelöscht.